@font-face {
	font-family: Barlow;
	src: url(../fonts/Stavian-Bold.ttf);
	font-weight: 800;
}

@font-face {
	font-family: Barlow;
	src: url(../fonts/Stavian-Regular.ttf);
	font-weight: 400;
}

@font-face {
	font-family: Barlow;
	src: url(../fonts/Stavian-Light.ttf);
	font-weight: 300;
}


@font-face {
	font-family: Barlow-italic;
	src: url(http://stadi.com.vn/public/assets/frontend/fonts/Barlow-LightItalic.ttf);
}

/* ==============================
 * 2. Typography
 * ============================== 
 */

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

html {
	font-size: 16px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", 'Barlow', "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}

body {
	line-height: 1.5;
	margin: 0;
	font-family: "Barlow", sans-serif;
	font-weight: 300;
}

.male {
    padding-top: 30px;
    padding-left: 15px;
}

.fff {
	color: #fff !important;
}

.upp {
	text-transform: uppercase;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.d-block {
	display: block;
}

.d-flex {
	display: flex;
}

.border {
	border-bottom: 1px solid #333;
}

/*width */

.w30 {
	width: 30%;
}

.w10 {
	width: 10%;
}

.w40 {
	width: 40%;
}

.w60 {
	width: 60%;
}

.w50 {
	width: 50%;
}

.w70 {
	width: 70%;
}

.w80 {
	width: 80%;
}

.w90 {
	width: 90%;
}

.w100 {
	width: 100%;
}

.h80 {
	height: 80px;
}

.h100 {
	height: 100%;
}

/*Padding */

.p5 {
	padding: 5px;
}

.flex-fill {
	flex: 1 1 auto !important;
}

.flex1 {
	flex: 1;
}

.pt150 {
	padding-top: 150px;
}

.p10 {
	padding: 10px;
}

.p15 {
	padding: 15px;
}

.p20 {
	padding: 20px !important;
}

.p30 {
	padding: 30px !important;
}

.p40 {
	padding: 40px !important;
}

.p50 {
	padding: 50px !important;
}

.p15-10 {
	padding: 15px 10px !important;
}

.p13-10 {
	padding: 13px 10px !important;
	/*padding-top */
}

.pt5 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.col-lg-9.pt20 {
    padding-left: 23px;
	padding-top: 14px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px !important;
}

.pt50 {
	padding-top: 50px;
	/*padding-bottom */
}

.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
	/*padding-left */
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pl15 {
	padding-left: 15px;
}

.pl20 {
	padding-left: 20px;
}

.pl30 {
	padding-left: 30px;
}

.pl40 {
	padding-left: 40px;
}

.pl50 {
	padding-left: 50px;
	/*padding-right */
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr15 {
	padding-right: 15px;
}

.pr20 {
	padding-right: 20px;
}

.pr30 {
	padding-right: 30px;
}

.pr40 {
	padding-right: 40px;
}

.pr50 {
	padding-right: 50px;
}

/*Margin */

.m5 {
	margin: 5px;
}

.m10 {
	margin: 10px;
}

.m15 {
	margin: 15px;
}

.m20 {
	margin: 20px;
}

.m30 {
	margin: 30px;
}

.m40 {
	margin: 40px;
}

.m50 {
	margin: 50px;
}

.m15-10 {
	margin: 15px 10px;
	/*margin-top */
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
	/*margin-bottom */
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb100 {
	margin-bottom: 100px;
	/*margin-left */
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml30 {
	margin-left: 30px;
}

.ml40 {
	margin-left: 40px;
}

.ml50 {
	margin-left: 50px;
	/*margin-right */
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr30 {
	margin-right: 30px;
}

.mr40 {
	margin-right: 40px;
}

.mr50 {
	margin-right: 50px;
}

/* ==============================
 * 3. Root
 * ============================== 
 */

:root {
	--stblue: #094B40;
}

/* ==============================
 * 4. Base class
 * ============================== 
 */

.flex-container {
	display: flex;
}

.flex-row {
	margin-left: -15px;
	margin-right: -15px;
}

ul {
	list-style: none;
	padding-left: 0;
}

a, a:hover {
	text-decoration: none;
}

.yasuo {
	display: inline-block;
	border-bottom: 1px dashed #000;
	width: 25%;
	margin-bottom: 1em;
}

p {
	margin: 0;
}

h3 {
	margin: 0;
}

/* ==============================
 * 5. General styles
 * ============================== 
 */

/*============= HEADER =========*/
/*========= css  style menu mobile =============*/

.email-hd.d-flex {
    padding-left: 5px;
}
.email-hd.d-flex p{
    padding-left: 5px;
}
#overlay {
	background: rgba(0, 0, 0, 0.4);
	margin-top: 61px;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: none;
}

.nav-is-toggled #overlay {
	display: block;
}

.nav-top {
	align-items: center;
	z-index: 9999;
	width: 100%;
	background-color: transparent;
	height: 60px;
	box-shadow: 0 0 10px -2px #000;
	display: none;
}

.nav-top .hamburger {
	margin-left: auto;
	color: #000;
	cursor: pointer;
	margin-top: 8px;
}

.nav-top .one {
	width: 15%;
	height: 100%;
	min-height: 1px;
	float: left;
	font-size: 24px;
	color: #000;
}

.nav-top .one span {
	cursor: pointer;
	display: block;
	height: 100%;
	width: 50px;
	text-align: center;
	line-height: 60px;
}

.nav-top .two {
	width: 70%;
	float: left;
	min-height: 1px;
	text-align: center;
}

.nav-top .two .logo-x a {
	display: inline-block;
}

.nav-top .two .logo-x img {
	/* height: 50px; */
	/* padding: 10px 0; */
	width: 50%;
}

.nav-top .three {
	width: 15%;
	float: left;
}
.three .language ul li a.active p {
    background: rgba(255, 255, 255, 0.4);
    border: 0.5px solid #4DB9B2;
    border-radius: 5px;
	margin: 8px;
}
.three .language ul li a p {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
	color: #4DB9B2;
}
.nav-top .three .language ul {
	display: block;
	margin: 0;
}

.nav-top .three .language li {
	display: block;
	text-align: center;
}

.nav-top .three .language li img {
	width: 80%;
	height: 20px;
	object-fit: contain;

}

.nav-drill {
	margin-top: 60px;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.nav-is-toggled {
	overflow: hidden;
}

.nav-is-toggled .nav-drill {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.nav-is-toggled::after {
	opacity: 1;
	visibility: visible;
}

.nav-drill {
	display: block;
	position: fixed;
	z-index: 99993;
	top: 0;
	left: 0;
	width: 220px;
	height: 100%;
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	transition: 0.45s;
}

.nav-drill form {
	border-bottom: 1px solid var(--blue-origin);
	padding: 1.25em 1em;
	overflow: hidden;
	width: 100%;
    display: flex;
}

.nav-drill form input {
	padding: 8px 15px;
	min-width: 150px;
	border: 1px solid #000;
	float: left;
}

.nav-drill form button {
	border-radius: 0;
	margin: 0 0 0 -1px;
	padding: 8px 15px;
	border: 1px solid #000;
	float: left;
	outline: none;
	background: transparent;
}

.nav-items {
	flex: 0 0 100%;
}

/* .nav-item {
	border-bottom: 1px solid #000;
} */

.nav-link {
	display: block;
	padding-right: 0;
	/* padding: 0.875em 1em;
	background-color: #fff;
	color: #000;
	font-size: 1rem;
	line-height: 1.5em;
	font-weight: 500; */
}

.nav-expand-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	background-color: #fff;
	transition: 0.3s;
	visibility: hidden;
	z-index: 9999;
}

.nav-expand-content .nav-item {
	border-bottom: 0;
}

.nav-expand-content .nav-link {
	border-bottom: 1px dashed #000;
}

.nav-expand-content .nav-back-link {
	display: flex;
	align-items: center;
	background-color: #fff !important;
	color: #000;
}

.nav-expand-content .nav-back-link>i {
	margin-right: 10px;
}

.nav-expand-link {
	display: flex;
	justify-content: space-between;
	position: relative;
}

.nav-expand-link>i {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100px;
    display: flex;
    justify-content: end;
    align-items: center;
    z-index: 9; 
}
.fa-angle-right:before {
    content: "\f105";
    padding-right: 25px;
}

.nav-expand.active>.nav-expand-content {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	visibility: visible;
}
nav#navbar section.container {
	padding-right: 8px;
}
/*========== Style the navbar - menu desktop ==========*/

.header-top {
	padding: 7px 0;
	color: #000;
	background-color: #094B40;
}
.breadcrumb {
    background: none;
	justify-content: center;
	padding: 15px;
	margin-bottom: 0;
}
.breadcrumb a{
    color: black;
	font-weight: 400;
}
.breadcrumb img{
   padding: 0 10px;
}

.breadcrumb a:hover{
   color: #4DB9B2;
}
.banner ul.breadcrumb img {
    width: 10px;
    height: 10px;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
}
.header-top .item:first-child {
	border-right: 1px solid #fff;
}

.header-top .item {
	padding: 0 9px;
}

.header-top p {
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #FFFFFF;
	padding-left: 10px;
	font-weight: 400;
	padding-right: 7px;
}

.header-top .language ul {
	margin: 0;
	padding-left: 40px;
}

.header-top .language ul li {
	display: inline-block;
	padding: 0 5px;
}
.header-top .language ul li:nth-child(1) {
	padding: 0;
}

.header-top .language ul li a.active img {
	width: 30px;
	height: 20px;
	border-radius: 3px;
}

.header-top .language ul li a img {
	width: 30px;
	border: 1px solid transparent;
	border-radius: 3px;
	height: 20px;
}

.header-top .language {
	margin-right: -13px;
    margin-top: -4px; 
}
.header-top .language ul li a p {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
}
.header-top .language ul li a.active p {
	background: rgba(255, 255, 255, 0.1);
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    padding: 3px 7px;
}
.header-top .search form {
	position: relative;
	display: inline-block;
}

.header-top .search input::placeholder {
	font-weight: 300;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}

.header-top .search input {
	width: 100%;
	padding: 5px 2px;
	outline: 0;
	border: none;
	background-color: transparent;
	border-bottom: 1px solid #fff;
	font-weight: 300;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}

.header-top .search button {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-55%);
	border: 0;
	background-color: transparent;
	outline: 0;
	right: 0;
	padding: 0 2px;
}

#navbar {
    background-image: none;
    margin-bottom: 0;
    padding: 15px 0;
    box-shadow: 0px 5px 5px 0px rgb(0 0 0 / 50%);
    -webkit-box-shadow: 0px 5px 5px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

.navbar-wrap {
	align-items: flex-end;
	flex-direction: row;
	position: relative;
}

/* Style the brand */

a {
	color: #094B40;
}

a:hover {
	color: #094B40;
}

.brand {
	width: 20%;
	padding-left: 15px;
}


.brand a {
	width: 217px;
	height: 50px;
	display: block;
}

.brand img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.menu {
	padding: 0;
}

.menu {
	width: 80%;
}

.menu ul.nav>li {
	padding: 0 9px;
	display: inline-block;
	text-align: center;
}

.menu ul.nav>li img {
	height: 20px;
    width: 25px;
	margin-right: 5px;
	object-fit: contain;
}

.menu ul.nav>li>a {
	display: block;
	color: #212121;
	font-size: 15px;
	font-weight: 400;
	text-transform: initial;
	white-space: nowrap;
	padding: 0;
	transition: all .5s ease;
	position: relative;
	text-transform: uppercase;
	line-height: 28px;
}

.menu ul.nav>li>a:hover {
	color: #4DB9B2;
}

.menu ul.nav>li>.active {
	color: var(--stblue);
	border-bottom: 2px solid var(--stblue);
}

.menu ul.nav>li>.active::before {
	display: none;
}


.menu ul.nav>li>a::before {
	content: '';
	border-bottom: 2px solid #4DB9B2;
	position: absolute;
	left: 0;
	bottom: 0;
	transition: all .5s ease;
	width: 0;
}

.menu ul li a:hover {
	color: #000;
	background: none;
}

.menu ul li a:hover::before {
    border-bottom: 2px solid #4DB9B2;
	width: 100%;
}

/* Style the sub-menu */

.menu ul li>.sub-menu {
	position: absolute;
	top: calc(100% + 0px);
	visibility: hidden;
	opacity: 0 !important;
	background: #fff;
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	/* border-top: 2px solid var(--stblue); */
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	transition: all 0.5s;
	width: 230px;
	z-index: -100;
}

.menu ul.sub-menu li {
	width: 100%;
	text-align: left;
}

.menu ul.sub-menu li a {
	color: #000;
	display: flex;
	align-items: center;
	/* text-transform: uppercase; */
	text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: all .5s ease;
	margin-left: 0 !important;
	/* border-bottom: 1px dashed #ccc; */
	padding: 8px 10px;
	font-weight: 500;
}

.menu ul.sub-menu li:last-child>a {
	border-bottom: 0;
	padding-bottom: 16px;
}

.menu ul.sub-menu li a:hover {
	color: #4DB9B2;
	padding-left: 15px !important;
	background-color: #fff;
}

.menu ul.nav li:hover>.sub-menu {
	top: calc(100% + 10px);
	visibility: visible;
	opacity: 1 !important;
	z-index: 9999;
}

.menu ul.sub-menu li>ul {
	top: -2px !important;
	margin-top: 0 !important;
	left: calc(100% + 1px) !important;
	width: max-content;
	padding: 0 !important;
}

/*============== FOOTER ==============*/

.footer {
	background: #145349;
	padding: 30px 0;
}

.footer .col-lg-2 {
	padding-top: 28px;
	padding-right: 0;
}

.footer .giua {
	padding-left: 96px !important;
	padding-top: 28px !important;
}

.footer .col-lg-3 {
	padding-top: 27px;
	padding-left: 22px;
}

.col-lg-3.social {
	padding-left: 23px;
    padding-top: 20px;
    padding-right: 0;
}

.footer .col-lg-4 {
	padding-left: 23px;
	padding-top: 2px;
	padding-right: 0;
}

.footer h3 {
	font-size: 18px;
    line-height: 40px;
    font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
}
.footer .col-lg-4 p{
	padding-right: 25px;
}

.footer p {
	font-weight: normal;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
}

.footer .logo {
	width: 370px;
	height: 93px;
}

.footer .logo img {
	width: 70%;
	height: 100%;
	object-fit: contain;
}

.footer ul li a {
	font-weight: normal;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	margin-bottom: 10px;
	display: block;
}

.footer .title h3 {
	font-weight: bold;
	font-size: 20px;
	line-height: 42px;
	color: #FFFFFF;
	margin-bottom: 5px;
}

.footer .d-flex {
	padding-bottom: 10px;
}

.footer .d-flex p {
	padding-left: 12px;
}

.footer .bordersss {
	height: 0.5px;
	background-color: hsla(0, 0%, 100%, 0.75);
	margin: 0 91px;
	margin-top: 18px;
}

.footer2 {
	padding-top: 14px;
}

.footer2 form {
	display: flex;
	align-items: center;
}

.footer2 form h2 {
	font-weight: bold;
	font-size: 24px;
	line-height: 42px;
	color: #FFFFFF;
	padding-right: 20px;
}

.footer2 form input {
	height: 50px;
	width: 400px;
	padding: 16px 15px;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	color: #9097C5;
	background: #FFFFFF;
	border-radius: 15px;
}

.footer2 form .form {
	position: relative;
	margin-top: -5px;
}

.footer2 form .form button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 8px;
	background: #145349;
	border-radius: 12px;
	color: #fff;
	text-align: center;
	width: 60px;
	height: 40px;
	border: 0;
	font-size: 14px;
	line-height: 18px;
	outline: 0;
}

.footer2 .mxh li {
	display: inline-block;
}
.footer2 .col-lg-3.social img{
	vertical-align: middle;
}
.footer2 .mxh li a {
	width: 30px;
	height: 30px;
	background-color: #fff;
	text-align: center;
	line-height: 30px;
	border-radius: 5px;
	margin-right: 25px;
}

.footer2 .mxh li:last-child a {
	margin-right: 0px;
}

.footer2 .male ul {
	display: flex;
	justify-content: center;
}

.footer2 .male ul li {
	padding: 0 17.5px;
}

.footer2 .male ul li a {
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}

.footer2 p.my {
	font-weight: 300;
	font-size: 13px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 26px;
}

.center-con img{
	vertical-align: middle;
}
.pagination_dad{
	position: relative;
	width: 100%;
	padding-bottom: 37px;
}
.pagination {
	position: absolute;
    right: -1px;
    top: 18px;
  }
.pagination a {
    color: #094B40;
    float: left;
    padding: 7px 16px;
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
	margin-left: 26px;
}
  
  .pagination a.active {
    background: rgba(77, 185, 178, 0.4);
    color: #094B40;
    border-radius: 5px;
}
  
  .pagination a:hover:not(.active) {
    background-color: #ddd;
    border-radius: 5px;
}